Bug 108633 - mouse moves slowly on bootup
mouse moves slowly on bootup
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
9
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-30 15:06 EST by David Chaplin
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 13:33:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Chaplin 2003-10-30 15:06:30 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
Similar to bug 84810 and 97185. but have auseful temporary fixe.

The mouse moves very slowly and when you are tring to move that last few pixels
it stops! Extreamly painful on the arm after a few hours of use. Adjusting
sensitvity does not fix it. Nor does Acceleration. 

If I do as the other bugs say just go to Settings and click on "OK" the mouse
zips off to the bottom left corner and starts clicking wildly. The first time I
used Linux and I brought it to it's Knees in two minutes, it opened a hundred
copies of Mozilla and moved the task bar to the side of the screen before I
could reboot it.

It see's it as a generic wheel mouse. Which it is.(General Electric Optical
Mouse) But the middle button does not work. If I select generic 3 button mouse
it works the same without the wheel.

But this is how I found a way to fix it temporarily. Select 3 button mouse.
Reboot. Go to System Settings and change it back to Generic Wheel mouse click
ok. And it works perfectly(but with no wheel), even have to turn down
sensitivity and Accelaration.

But Reboot and we are right back where we started from.

Also if I Bootup and select 3 button click "ok" go to settings again select
wheel click "ok" The mouse zips off to the bottom left corner and starts
clicking wildly.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Bootup no workee
2.Select Generic 3 Button Mouse 
3.Reboot
4.Select Generic Wheel mouse. Works!
5 Reboot no workee
    

Expected Results:  In step 5 It should be Life with Linux.

Additional info:
Comment 1 Havoc Pennington 2004-05-25 14:13:30 EDT
Still in Fedora Core 2?

Should probably be reassigned to X or kernel.

Please reopen on adding comments.

Note You need to log in before you can comment on or make changes to this bug.